<?php 
	  require_once "./includes/common.php";
	  require_once $config['SiteClassPath']."class.Staff.php";
	 require_once $config['SiteClassPath']."class.Register.php";
	
		$objStaff	= new Staff();
		$objStaff->chkStaffLogin($_POST);
		//$objStaff		= new Staff();
		 $objRegister	= new Register();
	     
        
         //$objLogin->GetMembershipList();
	   
         if(isset($_POST['hdAction']))
         {
             //echo "hi";exit;
               $objRegister->MemberUpdate($_POST);
          }
             
             if(isset($_GET['message']) && $_GET['message']=="success")
         {
             $objSmarty->assign('SuccessMessage', 'Your Password has been Changed Successfully...');
         } 
         
       
		$objSmarty->assign('IncludeTpl', 'member.tpl');
		$objSmarty->assign('OverallSiteTitle', $config['SiteTitle'].'- Easwari Lending  Library');
		$objSmarty->assign('author','suresh@adroitsolutionz.com');
		$objSmarty->assign('document-state','dynamic');
		$objSmarty->assign('address',$config['SiteGlobalPath']); 
	   
		/*Display page*/
		$objSmarty->assign('HeaderTpl', 'header.tpl');
		$objSmarty->assign('FooterTpl', 'footer.tpl');
		$objSmarty->display('pagetemplate.tpl');
			
 ?>